Apple iOS < 15.7 Multiple Vulnerabilities (HT213445)

high Nessus プラグイン ID 164970

概要

モバイルデバイスで実行中のApple iOSのバージョンは、複数の脆弱性の影響を受けます。

説明

モバイルデバイスで実行中の Apple iOS のバージョンは、15.7 より前です。そのため、以下の複数の脆弱性の影響を受けます。

悪意を持って細工されたWebコンテンツを処理すると、任意のコードが実行される可能性があります。(CVE-2022-32886)

- アプリがカーネルメモリを漏洩できる可能性があります (CVE-2022-32864)

- アプリがカーネル権限で任意のコードを実行できる可能性があります。(CVE-2022-32911)
- アプリケーションがカーネル権限で任意のコードを実行できる可能性があります。(CVE-2022-32917)

- ユーザーが権限を昇格できる可能性があります (CVE-2022-32908)

- 悪意のある Web サイトにアクセスすると、アドレスバーのなりすましにつながる可能性があります (CVE-2022-32795)

- アプリがプライバシー設定をバイパスできる可能性があります (CVE-2022-32854)

悪意を持って細工されたWebコンテンツを処理すると、任意のコードが実行される可能性があります。(CVE-2022-32912)

- Web サイトが、Safari Web 拡張を通じてユーザーを追跡できる場合があります (CVE-2022-32868)

- iOS デバイスに物理的にアクセスできる人が、ロック画面から写真にアクセスできる可能性があります。(CVE-2022-32872)

- アプリが、機密の位置情報を読み取れる可能性があります (CVE-2022-32883)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存しています。

ソリューション

Apple iOS バージョン 15.7 以降にアップグレードしてください

関連情報

https://support.apple.com/en-ie/HT213445

プラグインの詳細

深刻度: High

ID: 164970

ファイル名: apple_ios_157_check.nbin

バージョン: 1.10

タイプ: local

ファミリー: Mobile Devices

公開日: 2022/9/13

更新日: 2022/12/5

リスク情報

VPR

リスクファクター: Critical

スコア: 9

CVSS v2

リスクファクター: Critical

Base Score: 10

Temporal Score: 8.7

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: CVSS2#E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-32912

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 8.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: CVSS:3.0/E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:2.3:o:apple:iphone_os:*:*:*:*:*:*:*:*

必要な KB アイテム: mdm/dependency/unlocked

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/9/12

脆弱性公開日: 2022/9/12

CISAの既知の悪用日: 2022/10/5

参照情報

CVE: CVE-2022-32917, CVE-2022-32795, CVE-2022-32864, CVE-2022-32854, CVE-2022-32911, CVE-2022-32886, CVE-2022-32868, CVE-2022-32912, CVE-2022-32883, CVE-2022-32908, CVE-2022-32872

APPLE-SA: HT213445

IAVA: 2022-A-0354-S